Bug 71664 - can't disable login sound
can't disable login sound
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: gnome-session (Show other bugs)
beta4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-16 10:02 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-23 11:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch fixes it for me. (442 bytes, patch)
2002-08-23 09:56 EDT, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2002-08-16 10:02:38 EDT
Description of Problem: 
I can't disable the sound that is played on login.  I have gone to 
'Preferences->Sound' and set the 'Login' value to '', but still it plays. 
 
Version-Release number of selected component (if applicable): 
Latest build.
Comment 1 Havoc Pennington 2002-08-19 16:27:18 EDT
weird, I've never heard a login sound... then again my speakers aren't connected ;-)

Should most likely be disabled by default.
Comment 2 Tim Waugh 2002-08-23 09:24:20 EDT
Well, sound in general _is_ disabled by default.  But when you enable that, 
you then can't turn off the login sound.
Comment 3 Tim Waugh 2002-08-23 09:56:28 EDT
Created attachment 72564 [details]
This patch fixes it for me.
Comment 4 Tim Waugh 2002-08-23 10:57:43 EDT
Fixed package is gnome-sesson-2.0.5-4.
Comment 5 Havoc Pennington 2002-08-23 11:22:46 EDT
Thanks much. 

Upstream is http://bugzilla.gnome.org/show_bug.cgi?id=91531
Comment 6 Jay Turner 2002-08-28 09:39:43 EDT
Confirmed that the patch is applied to gnome-session-2.0.5-5.

Note You need to log in before you can comment on or make changes to this bug.